Tuesday, September 29, 2020
- Advertisement -
Speed up your site performance today, Free site transfer, same renewal price

APPLICATIONS

neex/phuip-fpizdam

What's this This is an exploit for a bug in php-fpm (CVE-2019-11043). In certain nginx + php-fpm configurations, the bug is possible to trigger from the outside. This means that a web user may get code execution if you have vulnerable config (see below). What's vulnerable If a webserver runs nginx + php-fpm and nginx…

HOT NEWS

Skip to toolbar